/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "取消";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "複製";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "複製檔案";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "編輯";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "輸入新檔案的名稱";

/* Prompt moving or duplicating file */
"A file with the same name already exists. Do you want to replace the existing file?" = "相同名稱的檔案已存在，要取代現有檔案嗎？";
"Do you want to move the selected files?" = "您確定要移動已選取的檔案嗎？";
